# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libmanette
pkgbase = libmanette
pkgver = 0.2.7-1
pkgdesc = Simple GObject game controller library
url = https://gnome.pages.gitlab.gnome.org/libmanette/
builddate = 1707508674
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 406932
arch = aarch64
license = LGPL-2.1-or-later
depend = gcc-libs
depend = glib2
depend = glibc
depend = libevdev
depend = libgudev
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
